@media screen and (max-width: 768px){

/*===============================================
●tablet.css 画面の横幅が768px以下
===============================================*/
body { 
	max-width:768px;
	margin:0;
	padding:0;
}

/* 画像 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━ */
img{
	width:80%;
	height:auto;
	border: none;
	margin: 0;
	padding:0; }
	
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* h1サイトキーワード設定 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
h1{
	width:50%;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━ */
/* タイトル設定 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━ */
#title_e{
	width:98%;
	margin:0 auto;
	padding:0;
	clear:both; }

/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
h2{
	width:65%;
}
h2 a{	font-size:18px;
	line-height:22px;
}
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* twitter hatena ボタン設定*/
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
#bookm_m{
	width:30%;
	height:32px;
	margin:0;
	padding:0;
	display:block;
	background: none;
	float:right;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━ */
/*サイト説明設定*/
/* ━━━━━━━━━━━━━━━━━━━━━━━━ */
#siteex_x{
	width:96%;
	min-height:20px;
	margin:10px 0;
	padding:0 2%;
	overflow:hidden;
	clear:both;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━ */
/* メインバナー設定 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━ */
#bannerb_b{
	width:98%;
	height:auto;
	margin:0 auto 10px;
	padding:1px;
}

#img{
	width:100%;
	margin:0;
	padding:0;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━ */
/* グローバルナビ設定 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━ */
#globaln_n{
	width:100%;
	margin: 0;
}
#globaln_n ul{
	width:100%;
	padding:0;
	margin:0 auto;
}
#globaln_n ul li.first{
	width: 10%;
	float:left;
}
#globaln_n ul li,#globaln_n ul li.last{
	width:18%;
	border:none;
}
#globaln_n ul li a{
	font-size:12px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━ */
/* 本体設定 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━ */
#center_r{
	margin:0;
}

#centerin_n{
	width:98%;
	margin: 0 auto 0;
	overflow:hidden;
	background:none;
	clear:both;
	position:relative;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* メインコンテンツ設定 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
#lefty_y{
	width:100%;
	margin:0 ;
	clear:both;
}

/* ------------------------------------------------- */

#c_c{
	width:98%;
	margin: 0 1%;
	padding: 0;
	background:none;
	float:right;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* 名前固定コンテンツ設定 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
#l_c .cate-title, #r_c .cate-title, #l_c .news, #r_c .news{
	margin:0;
	padding:16px 12px 10px ;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* フリースペース設定 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
#lower-contents {
	width:98%;
	min-height:32px;
	margin:0 auto;
	padding:0 0 15px;
	clear: both;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━ */
/* パンくずリスト設定 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━ */
#bread_d{
	width:100%;
	margin:0 ;
}

#bread_d p{
	width:96%;
	margin:0 2%;
	padding:0;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━ */
/* コピーライト部分設定 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━ */
#bottom_m p{
	width:96%;
	margin:0 auto;
	font-size:13px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* ランキング１* 
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */

table#rankingver1{
	border-collapse: collapse;
	border:none;
}
table#rankingver1 tr{
	margin:0;
	border:none;
}
table#rankingver1 th{
	margin:0;
	padding: 0px 10px 2px 5px;
	background: #e0e0e0;
}
table#rankingver1 .r1-title-no1{
	font-size: 16px;
	color:#363434;
	line-height: 140%;
	text-align: left;
	margin: 0;
	padding: 15px 10px 8px 50px;
	background: url(img/%%OKANNO%%no1.png) no-repeat left center;
}
table#rankingver1 .r1-title-no2{
	font-size: 16px;
	color:#363434;
	line-height: 120%;
	text-align: left;
	margin: 0;
	padding: 15px 10px 8px 50px;
	background: url(img/%%OKANNO%%no2.png) no-repeat left center;
}
table#rankingver1 .r1-title-no3{
	font-size: 16px;
	color:#363434;
	line-height: 120%;
	text-align: left;
	margin: 0;
	padding: 15px 10px 8px 50px;
	background: url(img/%%OKANNO%%no3.png) no-repeat left center;
}
table#rankingver1 .r1-title-no4{
	font-size: 16px;
	color:#363434;
	line-height: 120%;
	text-align: left;
	margin: 0;
	padding: 15px 10px 8px 50px;
	background: url(img/%%OKANNO%%no4.png) no-repeat left center;
}
table#rankingver1 .r1-title-no5{
	font-size: 16px;
	color:#363434;
	line-height: 120%;
	text-align: left;
	margin: 0;
	padding: 15px 10px 8px 50px;
	background: url(img/%%OKANNO%%no5.png) no-repeat left center;
}
table#rankingver1 td{
	margin:0;
	padding: 10px;
	border-collapse: collapse;
	background-color: none;
	float:left;
}
table#rankingver1 td.r1-img{
	float: left;
	clear: both;
	width: 100%;
	text-align:center;
	margin:0px auto;
	padding: 10px;
	vertical-align: center;
	border-collapse: collapse;
}
table#rankingver1 td.r1-img img{
	max-width:95%;
	margin:0 auto;
}
table#rankingver1 td p{
	font-size: 14px;
	line-height: 160%;
}
table#rankingver1 td p.catch{
	font-size: 16px;
	font-weight:bold;
	color:#ff0000;
	margin: 10px 0px;
}
table#rankingver1 td a{
	text-decoration:underline;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* ランキング２
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
.rankingver2{
	margin:0;
	padding: 0;
	border: 1px solid #DDDCCC;
}
.title-outline{
	margin: 0;
	padding:0;
	background: #ECECEC url(img/ranking2-bg.png) repeat-x;
	border-top: 5px solid #F5F5F5;
	border-right: 5px solid #F5F5F5;
	border-left: 5px solid #F5F5F5;
}
.r2-title-no1{
	font-size:18px;
	color:#363434;
	font-weight:bold;
	line-height: 140%;
	margin: 0;
	padding: 13px 10px 5px 55px;
	background: url(img/%%OKANNO%%no1.png) no-repeat 5px center;
	/* border-bottom: 2px solid #DDDCCC; */
}
.r2-title-no2{
	font-size:18px;
	color:#363434;
	font-weight:bold;
	line-height: 140%;
	margin: 0;
	padding: 13px 10px 5px 55px;
	background: url(img/%%OKANNO%%no2.png) no-repeat 5px center;
	border-bottom: 2px solid #DDDCCC;
}
.r2-title-no3{
	font-size:18px;
	color:#363434;
	font-weight:bold;
	line-height: 140%;
	margin: 0;
	padding: 13px 10px 5px 55px;
	background: url(img/%%OKANNO%%no3.png) no-repeat 5px center;
	border-bottom: 2px solid #DDDCCC;
}
.r2-title-no4{
	font-size:18px;
	color:#363434;
	font-weight:bold;
	line-height: 140%;
	margin: 0;
	padding: 13px 10px 5px 55px;
	background: url(img/%%OKANNO%%no4.png) no-repeat 5px center;
	border-bottom: 2px solid #DDDCCC;
}
.r2-title-no5{
	font-size:18px;
	color:#363434;
	font-weight:bold;
	line-height: 140%;
	margin: 0;
	padding: 13px 10px 5px 55px;
	background: url(img/%%OKANNO%%no5.png) no-repeat 5px center;
	border-bottom: 2px solid #DDDCCC;
}
.r2-contents{
	margin: 0px;
	padding: 10px;
	border-right: 5px solid #F5F5F5;
	border-bottom: 5px solid #F5F5F5;
	border-left: 5px solid #F5F5F5;
	clear:both;
}
p.r2-catch{
	font-size: 16px;
	font-weight:bold;
	color:#ff0000;
	margin: 10px 0px 20px;
}
.imgl-ranking {
	padding:10px 25px 10px 0px;
	float: left;
}
.rankingver2 img{
	max-width:300px;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* ランキング３
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
table#rankingver3{
	margin:0;
	padding: 0;
	border-collapse: collapse;
}
table#rankingver3 th{
	font-size: 18px;
	color:#363434;
	line-height: 140%;
	margin:0;
	padding: 0px 10px 0px 5px;
	background: none;
	border-bottom:3px #CCC dotted;
}
table#rankingver3 .r3-title-no1{
	text-align: left;
	margin-top: 0px;
	margin-bottom: 8px;
	padding: 10px 10px 0px 50px;
	background: url(img/%%OKANNO%%no1.png) no-repeat left center;
}
table#rankingver3 .r3-title-no2{
	text-align: left;
	margin-top: 15px;
	margin-bottom: 8px;
	padding: 10px 10px 0px 50px;
	background: url(img/%%OKANNO%%no2.png) no-repeat left center;
}
table#rankingver3 .r3-title-no3{
	text-align: left;
	margin-top: 15px;
	margin-bottom: 8px;
	padding: 10px 10px 0px 50px;
	background: url(img/%%OKANNO%%no3.png) no-repeat left center;
}
table#rankingver3 .r3-title-no4{
	text-align: left;
	margin-top: 15px;
	margin-bottom: 8px;
	padding: 10px 10px 0px 50px;
	background: url(img/%%OKANNO%%no4.png) no-repeat left center;
}
table#rankingver3 .r3-title-no5{
	text-align: left;
	margin-top: 15px;
	margin-bottom: 8px;
	padding: 10px 10px 0px 50px;
	background: url(img/%%OKANNO%%no5.png) no-repeat left center;
}
table#rankingver3 td{
	margin:0;
	padding: 20px 10px 10px 10px;
	border-collapse: collapse;
	background-color: none;
	vertical-align:top;
	border: 0;
}
table#rankingver3 td.catch{
	font-size: 16px;
	font-weight:bold;
	color:#ff0000;
	text-align: center;
	margin: 10px 0px 0px 0px;
	padding: 10px 20px 5px 20px;
}
table#rankingver3 td.r3-img{
	float: left;
	clear: both;
	width: 100%;
	text-align:center;
	margin:0px auto;
	padding: 10px;
	vertical-align: center;
	border-collapse: collapse;
}
table#rankingver3 td.r3-img img{
	max-width:300px;
}
table#rankingver3 td.r3-contents{
	float: left;
	clear: both;
	margin:0px auto;
	padding: 10px;
	border-collapse: collapse;
	border-bottom: none;
}
table#rankingver3 td p{
	line-height:170%;
	padding: 5px;
	background: url(img/dot_line.png);
}
table#rankingver3 td a{
	text-decoration:underline;
}
/*--------------------------------------------------------
このCSSファイルの無断配布及び商用販売を固く禁じます。
Copyright 株式会社Mithril All rights Reserved.
http://www.mithril-web.com/
--------------------------------------------------------*/
